{
  "bbox": {
    "height": 28,
    "left": 1616,
    "top": 388,
    "width": 60
  },
  "children": [
    "n358",
    "n394",
    "n430",
    "n466",
    "n502",
    "n538",
    "n574",
    "n610",
    "n646",
    "n682"
  ],
  "height": "770px",
  "nodeId": "n683",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
  "styleId": "style_101",
  "tag": "tbody",
  "width": "1485px"
}